<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>12_Task</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<button id="createCircle" onclick="showInputFields()">Create Circle</button>

<div id="inputFieldsForCircle"></div>

<div id="containerCircle" onclick="divTest()"></div>

<!--
Не обязательное задание продвинутой сложности:

При нажатии на кнопку "Нарисовать круг" показывать только одно поле ввода - диаметр круга. При нажатии на кнопку "Нарисовать" создать на странице 100 кругов (10*10) случайного цвета. При клике на каждый - они должны исчезать
У вас может возникнуть желание поставить обработчик события на каждый круг для его исчезновения. Это неэффективно, так делать не нужно. На всю страницу должен быть только один обработчик событий, который будет это делать.
-->

<script src="js/advancedTask.js"></script>

</body>
</html>